framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Persimmon-8B
  version: 8B
  date: '2025-01-28'
  type: language
  architecture: decoder
  origin: ''
  producer: 'Adept AI'
  contact: ''
  repository: ''
  huggingface: 'https://huggingface.co/adept/persimmon-8b-base'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: 'Apache license 2.0'
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
